# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Jan Stolarek <jwstolarek@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-02 14:58+0200\n"
"PO-Revision-Date: 2020-08-14 09:31+0000\n"
"Last-Translator: Jan Stolarek <jwstolarek@gmail.com>\n"
"Language-Team: Polish <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/krename-servicemenus/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.1.1\n"

#. Name
#: krename_dir.desktop:8 krenameservicemenu.desktop:9
msgid "Rename with KRename"
msgstr "Zmień nazwy w KRename"
